Subject: Trainer Candidate - Himanshu Naaaa
From: Himanshu Naaaa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:11:29 -0400

| | Tech Support Test

Name | Himanshu Naaaa
E-mail | [email-masked]
Phone Number | (011) 9582533404
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East of Kailaeh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash edutect pvt ltd | Sales trainer | | 35000
Previous Employer 1 | Yebhi.com | Sr. Quality Analyst | | 22000
Previous Employer 2 | Traumers e services | Trainer | | 16000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | 4 years as a trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced difficulty  in conducting online training. Trainees used to login remotely from different locations. Communication was the biggest the challenge. As a trainer it is very much important effective learning. Keeping online session engaging is also another challenge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Everyone is giving good customer service.

Great customer service - when you do something for your customer out of the comfort

What according to you makes you a good candidate for this position? | I am carrying 4 years experience in training. I have worked with different verticals which help me to think like a production guy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |